apertium-srd (1.2.0~r82994-2) [PTS] [DDPO]

OK: VCS matches the version in the archive

Package: [Main page]